[
    {
        "Name": "BPQ_ELY_Story_6_Briefing_Talk",
        "Asset": "/Game/BP/Quests/Elysium/Story/Story6/BPQ_ELY_Story_6_Briefing_Talk.BPQ_ELY_Story_6_Briefing_Talk_C",
        "Category": "Elysium/Story/Story6"
    }
]